/* Defaults */
form							{ overflow:hidden; margin:10px 0; }
form.hasbackground 				{ background:#e0e0e0; color:#1d303d;}

legend							{ padding-bottom: 18px; }
.nolegend legend				{ display:none; }

form fieldset					{ 
								border:0 none; background:none;
								}
form.hasbackground fieldset		{ background:none; border:0 none; border-top:0 none;  }


form label, .form label
			{  font-size:18px; display:block; color:#666; height:30px; line-height:30px; text-align:left; font-weight:normal; }

form .item	{ margin-bottom:5px; overflow: hidden; }

form input	{ float:left; height:20px; line-height:20px; text-indent:25px; color:#333; font-size:14px; padding:5px; margin:0; background-color:#fff; border:1px solid #93969d; background:#fff; } 
form input:focus, form textarea:focus { color:#000; }

textarea { width:410px; height:300px; border:1px solid #93969d; font-size:13px; color:#333; }

form h3 	{ font-size: 14px; margin-left: 38px;  }

.req		{ color:#c00; font-weight:bold; }

form select	{ font-size:12px; } 

form .number input
			 { background:#fff url(images/icons/phone.png) no-repeat 5px 7px;  }
form .fullname input, form .lastname input, form .firstname input
			 { background:#fff url(images/icons/user.png) no-repeat 5px 7px; }

form .location input, form .marker input
			 { background:#fff url(images/icons/home.png) no-repeat 5px 7px; }
form .company input
			 { background:#fff url(images/icons/home.png) no-repeat 5px 7px; }
form .calendar input
			 { background:#fff url(images/icons/calendar.png) no-repeat 5px 7px; }

form .counter input
			 { background:#fff url(images/icons/hd.png) no-repeat 5px 7px; }

form .email input, form .mail input
			 { background:#fff url(images/icons/mail.png) no-repeat 5px 7px; }
form .password input,form .key input, form .secure input
			 { background:#fff url(images/icons/lock.png) no-repeat 5px 7px; }
form .map input
			 { background:#fff url(images/icons/home.png) no-repeat 5px 7px; }
form .quote input, form .comment input
			 { background:#fff url(images/icons/chat.png) no-repeat 5px 7px; }

form .talk input, form .views input
			 { background:#fff url(images/icons/chat.png) no-repeat 5px 7px; }
form .url input
			 { background:#fff url(images/icons/web.png) no-repeat 5px 7px;  }
form .address input
			{ background:#fff url(images/icons/home.png) no-repeat 5px 7px; }
form .currency input, form .money input
			 { background:#fff url(images/icons/dollar.png) no-repeat 5px 7px; }

form .full-width label, form.leftlabel .full-width label
						{ width:100%; float:none; text-align:left; }

form.hasbackground div	{ width:100%; margin-bottom:10px; }
form.multirow div	{ float:left; }


form .full-width .textfield input, form .full-width textarea 
				{ width:97%; padding:0.825em 0 0 0.825em; }
				


form.multirow .title { width:20%; }
form.multirow .title label	{ width:20%; text-align:left; }
form.multirow .title select { width:70%; }


form.multirow .full { width:100%; }
form.multirow .full label { text-align:left; }

form.multirow .full input { width:97%;  }

form.multirow .half { width:50%; }
form.multirow .half label { text-align:left; }
form.multirow .half input { width:94%; }


form.multirow .subscriptions, form.multirow .subscriptions { width:97.9%; font-size:13px; line-height:20px; margin-top:5px; padding:9px 0 3px 5px; background:#ccc; border:1px solid #fefefe; }
form .subscriptions, form.multirow .subscriptions input { width:auto; float:left; margin:0 5px 0 0; background:none; padding:0; outline:none; border:0 none; }
form .subscriptions, form.multirow .subscriptions label	{ font-size:13px; }

form .captcha-area, form.multirow .captcha-area { line-height:35px; font-size:14px; height:70px; margin-top:10px; padding-bottom:5px; font-size:13px; text-transform:uppercase; float:none; clear:both; overflow:hidden; }
form .captchaimg, form.multirow .captchaimg { width:auto !important; float:left; margin-right:20px;}
form  input#CaptchaV2 { width:233px !important; height:27px; line-height:27px; padding:5px 2px; margin-top:-2px; margin-right:5px; text-indent:0; text-align:center; font-size:19px; }
form  input#CaptchaV2:focus { background:#666; color:#fff; }
form .submit-form { clear:both; text-align: right; margin-top:5px; }

form.multirow .submit { margin-top:10px; float:none; clear:both; }
form.multirow .submit input {
background:#63c03e url(images/bg/green.gif);
padding:0px 6px;
border:1px solid #3b6e22;
height:24px;
width:150px;
line-height:24px;
color:#fff;
font-size:12px;
margin-right:10px;
display:inline-block;
text-decoration:none;
cursor:pointer;
text-indent:0;
}


.form { background-color:#EEEEEE; border:0 none; padding:20px; }



form .hidden { display:none; }

input[type="radio"]				{ top: -1px; margin: 0 4px 3px 1px; }
input[type="checkbox"]			{ top: -2px; margin: 0 4px 3px 1px; border:0 none; background:none; }
input[type="file"]				{ margin: 0px 6px 3px 6px; }

#contact-form .textarea			{  }
textarea.cat_listbox			{ width:457px; height:360px; font-size:16px; border:0; padding:10px 0 0 10px; clear:left; }
#CAT_Custom_183770, #CAT_Custom_183825
				{ border:0; width:302px; height:37px; margin:0; padding:3px 0 0 0;  font-size:14px; text-indent:0; float:right; text-align:left; text-indent:5px; }
td#CAT_Custom_183825, td##CAT_Custom_183770	{float:none; text-indent:0;}
.textpart		{ width:457px; float:left;  }

.textntitle		{ padding:0; background:#fff; }
.subject		{ width:457px; height:40px; line-height:44px; overflow:hidden; padding:0 5px; border-bottom:1px dashed #ccc; color:#666; }

.detailspart	{ float:right; width:427px; padding-top:18px; }
.form .submit-form input
				{ width:221px; height:57px; margin:0; padding:0; background:none; border:0 none; float:right; }
#contact-form .textfield input{ width:404px; margin-right:0; }

#contact-form .number   	{  }
#contact-form .number input { width:404px }
#contact-form .item			{ margin-bottom:15px; }
#contact-form p				{ margin-bottom:0; padding-bottom:5px; }


#accommodation-form .textfield input{ width:404px; margin-right:0; }

#accommodation-form .number   		{  }
#accommodation-form .number input { width:404px }
#accommodation-form .item			{ margin-bottom:15px; }
#accommodation-form p				{ margin-bottom:0; padding-bottom:5px; }

.newsletter		{ clear:both; float:none; margin-top:10px; color:#666; font-size:18px; }

.submit-form { clear:both; float:none; height:65px; text-align:right; padding-top:20px; }